### Enumeration

# St SystemColorScheme

#### Declaration

    enum St.SystemColorScheme

#### Description

No description available.

#### Members

`ST_SYSTEM_COLOR_SCHEME_DEFAULT`

  No description available.

  - Value: `0`
  - Available since: 16
`ST_SYSTEM_COLOR_SCHEME_PREFER_DARK`

  No description available.

  - Value: `1`
  - Available since: 16
`ST_SYSTEM_COLOR_SCHEME_PREFER_LIGHT`

  No description available.

  - Value: `2`
  - Available since: 16